﻿
.Container{
    width:100%;
    max-width:1800px;
    margin:0 auto;
    padding:0px;
}


.MenuMobile, .HeaderMobile {
    display:none;
}

.Menu {
    position: relative;
}


.SubmenuContainer {
    position: relative;
}

.Submenu {
    display: none; /* Nascondi il sottomenu di default */
    position: absolute;
    top: 100%; /* Posiziona il sottomenu sotto la voce principale */
    left: 0;
    background-color: #dc5d12;
    border: 1px solid #dc5d12;
    color:#ffffff;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: 200px; /* Larghezza del sottomenu */
}

    .Submenu .SubmenuItem  {
        padding: 10px;
        background-color: #dc5d12;
        color: #ffffff !important;
        text-align: left;
        border-bottom: 1px solid #ffffff;
        transition: background-color 0.3s ease;
    }

        .Submenu .SubmenuItem:last-child {
            border-bottom: none; /* Rimuove il bordo per l'ultimo elemento */
        }

        .Submenu .SubmenuItem:hover {
            background-color: #999999; /* Colore di sfondo all'hover */
            color: #ffffff; /* Colore del testo all'hover */
        }

.SubmenuContainer:hover .Submenu {
    display: block; /* Mostra il submenu al passaggio del mouse */

}
.BoxMenu {
    color: #ffffff !important;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 20px; /* Spaziatura interna */
    margin: 0px;
    float: left;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*border-radius: 5px;*/ /* Angoli arrotondati */
    transition: all 0.5s ease; /* Effetto di transizione per hover */
}

    .BoxMenu:hover {
        background-color: #dc5d12;
/*        border-radius:15px;
*/    }

.BoxMenuScuro {
    color: #222223;
    background-color: #d8bd00;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 16px;
    margin: 0px;
    float: left;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .BoxMenuScuro:hover {
        background-color: #3aa002;
    }

.HomeFrasePadding{
    padding:170px 100px 0 0px;
}

.FooterFisso{
    display:none;
}
.DisplayFlex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.OrdineUnoDesktop {
    order: 1;
}

.OrdineDueDesktop {
    order: 2;
}

.DisplayNoneDesktopExtraLarge {
    display: none;
}

.Padding200x0x0x0DesktopExtraLarge {
    padding: 200px 0 0 0;
}

.Padding100x0x0x0DesktopExtraLarge {
    padding: 100px 0 0 0;
}